## sysvconfig 0.9

=== debian/changelog ===
sysvconfig (0.9) unstable; urgency=low

  * Fixed bug that caused creation of bad symlinks in /etc/rc*.
    Closes: #251535: symlink creation errors

 -- John Hasler <jhasler@debian.org>  Sat, 29 May 2004 21:57:55 -0500

sysvconfig (0.8) unstable; urgency=low

  * Fixed rules so that service script actually gets included in deb.
    Closes: #244347: service command isn't included in debian package

 -- John Hasler <john@dhh.gt.org>  Fri, 21 May 2004 07:57:46 -0500

sysvconfig (0.7) unstable; urgency=low

  * More guidefile entries.
  
  * Added service script.
    Closes: #244347: command "service" to execute /etc/init.d/* scripts
  
  * Added command-line enable/disable options.
  
  * Re-wrote option code.
  
  * Fixed bug that caused finish() and restore() to create 
    defective symlinks when the directory arg to debug
    was a relative path.
  
  * Added -h and -v options.
  
  * Fixed setlocale bug by replacing LC_MESSAGES with $ENV{LC_MESSAGES}.
    Closes: #241660: Error messages

 -- John Hasler <jhasler@@debian.org>  Thu, 29 Apr 2004 21:17:33 -0500

sysvconfig (0.6.1) unstable; urgency=low

  * Upload to Unstable
  
 -- John Hasler <jhasler@debian.org>  Fri, 16 Apr 2004 07:40:00 -0500

sysvconfig (0.6) experimental; urgency=low

  * Eliminated use of update-rc.d.  It just isn't flexible enough.
    Closes: #241695: sysvconfig: deleted all my S* links

  * Re-wrote finish() and restore() so that only changed links get 
    touched.
  
  * Fixed bug in handling of blank entries in edit(), added entry validation.
  
  * Added "Are you sure?" screen to restore().
  
 -- John Hasler <jhasler@debian.org>  Fri, 9 Apr 2004 12:00:00 -0500
  

sysvconfig (0.5) experimental; urgency=low

  * Initial Release

 -- John Hasler <john@dhh.gt.org>  Thu, 18 Mar 2004 18:00:00 -0600

  	* Initial Release.
