## sysvconfig 0.10

=== debian/changelog ===
sysvconfig (0.10) unstable; urgency=high

  * Made the service --status-all option a no-op.  Can't rely on
    scripts not to do the wrong thing when called with an argument 
    they don't understand. 
    Closes: #264771: 'service --status-all' shutdowns the computer.

 -- John Hasler <jhasler@debian.org>  Tue, 10 Aug 2004 10:33:36 -0500
