## sysvconfig 0.70

=== debian/changelog ===
sysvconfig (0.70) unstable; urgency=high

  * Fixed version number in source and man page.

  * Deleted README.debian and BETA note from man page.
    Closes: #288317: sysvconfig: Why in testing if this is beta version
  
  * /usr/share/doc/sysvconfig contains a copy of the GPL because the GPL 
    and the author of the program require it.
    Closes: #381991: /usr/share/doc/sysvconfig contains COPYING.gz (GPL)
  
  * New version to replace screwed-up 0.60.2 version
    Closes: #396031: sysvconfig: Erroneous Upload
    Closes: #395560: sysvconfig: /usr/sbin/service disappeared without notice
  
 -- John Hasler <jhasler@debian.org>  Wed,  1 Nov 2006 20:14:47 -0600
