=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: John Hasler <jhasler@debian.org>
 Standards-Version: 3.5.8.0
-Build-Depends-Indep: debhelper, debianutils
+Build-Depends: debhelper
 
 Package: sysvconfig
 Architecture: all
