## sysvconfig 0.80ubuntu2

=== debian/changelog ===
sysvconfig (0.80ubuntu2) intrepid; urgency=low

  * Bump sysvinit-utils dep up to correct version (See LP 259043).

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 19 Aug 2008 23:54:13 +0100

sysvconfig (0.80ubuntu1) intrepid; urgency=low

  * service, service.8, debian/control, debian/rules: Remove the "service"
    utility and manpage provided by this package; and depend on a new
    sysvinit-utils, which provides a compatible "service" utility (LP: #259043).

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 19 Aug 2008 14:34:43 +0100

sysvconfig (0.80) unstable; urgency=low

  * Applied patch from Andrew Pollock <apollock@debian.org> to add Argus
    to guide.
    Closes: #323712 sysvconfig: Please add daemon description for Argus

  * Replaced "X" with "*".
    Closes: #389888 sysvconfig: not X's
 -- John Hasler <jhasler@debian.org>  Sun, 20 Apr 2008 08:16:02 -0500
