=== debian/control ===
Source: sysvconfig
Section: admin
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: John Hasler <jhasler@debian.org>
Standards-Version: 3.7.3.0
Build-Depends: debhelper

Package: sysvconfig
Architecture: all
Depends:  dialog, sysvinit-utils (>=2.86.ds1-59ubuntu4)
Description: A text menu based utility for configuring init script links
 It provides extensive explanations at each step.
 Some features supported by sysvconfig are:
  - Enable or disable services.
  - Edit init links.
  - Restore from backup file if you make a mistake.
  - Menu or command line interface.
  - View all services, each with its status and a brief description.
