=== debian/rules ===
--- 
+++ 
@@ -34,11 +34,9 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/tmp.
-	#$(MAKE) install DESTDIR=`pwd`/debian/tmp
-	install -g root -o root -m 700 sysvconfig `pwd`/debian/tmp/usr/sbin
-	touch install-stamp
-	install -g root -o root -m 700 service `pwd`/debian/tmp/usr/sbin
+	# Add here commands to install the package.
+	#$(MAKE) install DESTDIR=`pwd`/debian/sysvconfig
+	install -g root -o root -m 700 sysvconfig `pwd`/debian/sysvconfig/usr/sbin
 	touch install-stamp
 
 
@@ -51,12 +49,12 @@
 	dh_installexamples
 	dh_installmenu --noscripts
 	dh_installcron --noscripts
-	dh_installmanpages
+	dh_installman sysvconfig.8
 	dh_installchangelogs
-	cp guide debian/tmp/usr/share/sysvconfig/
+	cp guide debian/sysvconfig/usr/share/sysvconfig/
 	dh_compress
 	dh_fixperms
-	chmod 644 debian/tmp/usr/share/sysvconfig/guide
+	chmod 644 debian/sysvconfig/usr/share/sysvconfig/guide
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
