## sysvconfig 0.81

=== debian/changelog ===
sysvconfig (0.81) unstable; urgency=low

  * Applied patch from Manuel Prinz <debian@pinguinkiste.de>.
    Closes: #486058 sysvconfig: bashism in /bin/sh script

 -- John Hasler <jhasler@debian.org>  Tue, 15 Jul 2008 21:49:17 -0500
