=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,8 @@
 	#$(MAKE) install DESTDIR=`pwd`/debian/sysvconfig
 	install -g root -o root -m 700 sysvconfig `pwd`/debian/sysvconfig/usr/sbin
 	touch install-stamp
+	install -g root -o root -m 700 service `pwd`/debian/sysvconfig/usr/sbin
+	touch install-stamp
 
 
 # Build architecture-independent files here.
@@ -49,7 +51,7 @@
 	dh_installexamples
 	dh_installmenu --noscripts
 	dh_installcron --noscripts
-	dh_installman sysvconfig.8
+	dh_installman service.8 sysvconfig.8
 	dh_installchangelogs
 	cp guide debian/sysvconfig/usr/share/sysvconfig/
 	dh_compress
