## sysvconfig 0.81ubuntu1

=== debian/changelog ===
sysvconfig (0.81ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    * service, service.8, debian/control, debian/rules: Remove the "service"
      utility and manpage provided by this package; and depend on a new
      sysvinit-utils, which provides a compatible "service" utility

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 21 Nov 2008 10:31:46 -0600
